@media screen and (min-width:801px) {

/*------ for all pages ------*/
.container {
	max-width: 1200px;
	margin: 0 auto;
}

.nodata {
	padding: 12px;
}

#navbarbutton {
	display: none;

}

.navlinkon {
	color: #999999;
	font-size: 1.25em;
}

.navlinkoff {
	font-size: 1.25em;
}

#navbar li {
	border-style: solid none none none;
	overflow: visible;
}


#navtopaccent {
	display: none;
}

#navbottomaccent {
	display: none;
}


#navexpansion {
	width: 100%;
	height: auto;
	overflow: visible;
	float: none;
	margin-bottom: auto;
}

#navbar {
	width: 100%;
	border: none;
	background-color: transparent;
	margin: 6px 0 0 0;
	display: block;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	z-index: 3;
}

#navexpansion ul {
}

#navbar #navofflogout {
	display: block;
	height: 0;
	overflow: visible;
	padding: 0;
	text-align: right;
	border: none;
}

#navbarpagelabel {
	display: none;
}

#addressbookbody #actions, #draftitemsbody #actions {
	min-height: 46px;
}

#navofflogout .navlinkoff {
	background-color: #B4B4B4;
	-moz-border-radius: 5px 5px 5px 5px;
	-moz-box-shadow: 0 1px 3px #999999;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 1px 3px #999999;
	box-shadow: 0 1px 3px #999999;
	background: -moz-linear-gradient(center top, #B4B4B4, #999999) repeat
		scroll 0 0 transparent;
	background: -webkit-gradient(linear, center top, center bottom, from(#B4B4B4), to(#999999));
	border-color: rgba(0, 0, 0, 0.25) rgba(0, 0, 0, 0.25)
		rgba(0, 0, 0, 0.35);
    border-color: #737373;
	border-style: solid;
	border-width: 1px;
	cursor: pointer;
	font-family: arial;
	line-height: 14px;
	margin-right: 6px;
	padding: 2px;
	text-align: center;
	text-shadow: 0 -1px 0 #4D4D4D;
	color: #FFFFFF;
    font-size: .625em;
    display: inline-block;
    margin-top: 10px;
}

#navoffhelp .navlinkoff {
	background-color: #B4B4B4;
	-moz-border-radius: 10px;
	border-radius: 5px;
	-moz-box-shadow: 0 1px 3px #999999;
	background: -moz-linear-gradient(center top, #B4B4B4, #999999) repeat
		scroll 0 0 transparent;
	-webkit-border-radius: 10px;
	-webkit-box-shadow: 0 1px 3px #999999;
	box-shadow: 0 1px 3px #999999;
	background: -webkit-gradient(linear, center top, center bottom, from(#B4B4B4), to(#999999));
	border-color: rgba(0, 0, 0, 0.25) rgba(0, 0, 0, 0.25)
		rgba(0, 0, 0, 0.35);
    border-color: #737373;
	border-style: solid;
	border-width: 1px;
	color: #FFFFFF;
	cursor: pointer;
	display: inline-block;
	font-family: arial;
	font-size: 14px;
	height: 15px;
	line-height: 15px;
	padding: 2px;
	text-align: center;
	text-decoration: none;
	text-shadow: 0 -1px 0 #4D4D4D;
	width: 15px;
}

#navbar #navoffhelp {
	border: medium none;
	float: right;
}

#navoninbox,#navonaddress,#navoncompose,#navonsent, #navonrecall, #navondrafts,#navonlogout
{
	background-color: #f2f2f2;
	background: -webkit-gradient(linear, center top, center bottom, from(#f2f2f2), to(#f2f2f2) );
	background: -moz-linear-gradient(top, #f2f2f2, #f2f2f2);
}

#navbar #navoninbox,#navbar #navonaddress,#navbar #navoncompose,#navbar #navonsent,#navbar #navonrecall,#navbar #navondrafts,#navbar #navoffinbox,#navbar #navoffaddress,#navbar #navoffcompose,#navbar #navoffsent,#navbar #navoffrecall,#navbar #navoffdrafts, #navbar #disabledcompose {
	min-width: 100px;
	max-width: 160px;
	text-align: center;
	border-style: solid;
	border-bottom-color: #CCCCCC;
	-webkit-border-radius: 5px 5px 0 0;
	-webkit-box-shadow: 0px 0px 0px #999999;
	-moz-box-shadow: 0 0px 0px #999999;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	box-shadow: 0 0px 0px #999999;
	display: inline-block;
	padding: 12px;
}

#navbar #disabledcompose {
	min-width: 100px;
	max-width: 160px;
	text-align: center;
	border-style: solid;
	border-color: #CCCCCC;
	-webkit-border-radius: 5px 5px 0 0;
	-webkit-box-shadow: 0px 0px 0px #999999;
	-moz-box-shadow: 0 0px 0px #999999;
	-moz-border-radius: 5px 5px 0 0;
	display: inline-block;
	padding: 12px;
	font-size: 1.25em;
	cursor: auto;
}

#navbar #navoninbox,#navbar #navonaddress,#navbar #navoncompose,#navbar #navonsent,#navbar #navonrecall,#navbar #navondrafts {
	border-bottom-color: #F2F2F2;
}

#navbarfooter {
	display: block;
	margin: 0;
	width: 100%;
	text-align: right;
	font-size: .875em;
}

#userdisplay {
	height: 1px;
	overflow: visible;
	margin-right: 60px;
	margin-top: 0px;
	padding: 12px 0 0;
	width: auto;
}

#userdisplay span {
	overflow: hidden;
	display: inline-block;
	font-size: 1em;
	font-weight: normal;
	color: #555555;
}

#messageviewbody #userdisplay span {
	width: 240px;
}

#messageheader #tofield select {
   padding: 4px 4px 4px 0;
}

#tofield label {
    height: auto;
}

#addressbookbody #userdisplay span,
#composebody #userdisplay span, #replybody #userdisplay span {
	width: 300px;
}

#contactlistbody #userdisplay span, #contactbody #userdisplay span,
#messagecenterbody #userdisplay span {
	width: 530px;
}

#actionmessages {
	text-align: left;
	padding-top:0;
	margin-left: 6px;
}

#newmsgcount {
	float: left;
}

#daystoexpire {
	float: left;
}

#lastlogin {
	float: right;
}

#layerbrandheader a {
	display: none;
}

#layerbrandheader {
	display: none;
}

#secondarybranding {
	float: left;
	width: 100%;
	margin-top: 24px;
}

#actions {
	border-style: solid;
	border-color: #AAAAAA;
	border-width: 1px;
	width: 100%;
	float: none;
	margin-top: -1px;
	margin-bottom: 6px;
	padding-left: 0;
}

#actions li {
	float: none;
}

#selectaction select {
	margin-left: 0;
	width: 125px;
}

#messageheader, #messageattachment {
	width: 100%;
	float: none;
	padding-top:6px;
	padding-bottom:6px;
	padding-right:0;
	padding-left:0;
	font-size: 1em;
}

#messageattachment .headerkey {
	padding-left:6px;
}

#messageheader div {
	padding-right:6px;
	padding-left:6px;
    margin-top: 6px;
    overflow: auto;
}

#messagebody {
	margin: 6px 0px;
	width: 100%;
	float: none;
	padding-top:6px;
	padding-bottom:6px;
	padding-right:0;
	padding-left:0;
	font-size: 1em;
}

#helpbuttonlink {
	display: none;
}

#helpbuttonimage {
	display: block;
}

/* ----------- inbox ----------- */

#messagecenteractions li input, #messageviewactions li input, .button,
#addressbookactions li input, #contactbodyactions li input, #contactlistactions li input,
#composeactions li input, #replyactions li input, #sentitemsactions li input, #recallmailactions li input, 
#draftitemsactions li input, #attachmentfiles .button, #displayarea #yesbutton, #displayarea #nobutton,
#displayarea #submitbutton {
	font-size: .875em;
	min-width: 70px;
	margin-top: 0;
	margin-bottom: 0;
}

#displayarea #yesbutton, #displayarea #nobutton {
	margin-top: 6px;
}

#registerinfo #submitbutton,
#changepassinfo #submitbutton,
#pinentryinfo #submitbutton {
	font-size: .875em;
}

#messageviewactions, #addressbookactions, #contactbodyactions, #contactlistactions,
{
	padding: 6px;
}

#container {
	width: 100%;
	float: none;
	overflow: hidden;
	margin-top: 0px;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
}

#container ul {
	padding: 0;
}

#mailkey li, #sentitemskey li, #recallmailkey li, #draftitemskey li, #addressbookkey li{
	float: left;
	list-style-type: none;
	font-weight: bold;
	white-space: nowrap;
	overflow: hidden;
	font-size: 1em;
}

#mailkey, #sentitemskey, #recallmailkey, #draftitemskey, #addressbookkey {
	display: block;
	width: 100%;
	overflow: hidden;
	background-color: #FAFAFA;
	border-color: #aaaaaa;
	border-style: solid solid none solid;
	border-width: 1px;
	margin: 6px 0 0 0;
	-moz-border-radius: 5px 5px 0 0 ;
	-webkit-border-radius: 5px 5px 0 0;
}

.mailkeyselect, .sentitemskeyselect, .recallmailkeyselect, .draftitemskeyselect, .addressbookkeyselect {
	border-color: #aaaaaa;
	border-style: none solid none none;
	border-width: 1px;
	-moz-border-radius: 5px 0 0 0;
	-webkit-border-radius: 5px 0 0 0;
	padding: 12px;
	width: 6%;
}

.mailkeysender, .sentitemskeyrecipient, .recallmailkeyrecipient, .draftitemskeyrecipient, .addressboookkeyname {
	border-color: #aaaaaa;
	border-style: none solid none none;
	border-width: 1px;
	padding: 12px;
	width: 20%;
}

.mailkeysubject, .sentitemskeysubject, .draftitemskeysubject, .addressbookkeyaddress, .recallmailkeysubject, .recallmailkeystatus {
	border-color: #aaaaaa;
	border-style: none solid none none;
	border-width: 1px;
	padding: 12px;
}

.addressbookkeyaddress {
	width: 41%;
}

/* --- make room for attachment icons on these views --- */
.mailkeysubject, .sentitemskeysubject, .draftitemskeysubject {
	padding: 12px 36px 12px 12px;
	width: 39%;
}

.recallmailkeysubject {
	width: 25%;
}

.recallmailkeystatus {
	width: 21%;
}

.mailkeysent, .sentitemskeysent, .draftitemskeysent {
	border-color: #aaaaaa;
	border-style: none none none none;
	border-width: 1px;
	-moz-border-radius: 0 5px 0 0;
	-webkit-border-radius: 0 5px 0 0;
}

.mailkeysent, .sentitemskeysent, .draftitemskeysent {
	width: 19%;
}

.recallmailkeysent {
	width: 13%;
}

.mailkeysent, .sentitemskeysent, .draftitemskeysent {
	padding: 12px;
}
	
.recallmailkeysent {
	padding: 12px 0px 12px 12px;
}

.mailselect, .sentitemsselect, .recallmailselect, .draftitemsselect,
.addressbookselect,
.groupinfoselect,
.groupinfoselectexpanded {
	float: left;
	width: 6%;
	left: 0;
	text-align: center;
	position: relative;
	padding: 16px 12px;
	margin: 0px;
}

.mailsender, .sentitemsrecipient, .recallmailrecipient, .draftitemsrecipient,
.addressbookname,
.groupinfolistname {
	font-size: 1em;
	width: 20%;
	padding: 15px 12px;
	margin: 0px;
	text-overflow: ellipsis;
}

.sentitemsrecipient, .draftitemsrecipient,
.addressbookname,
.groupinfolistname {
        color: #555555;
}

.desktopmailsender {
	font-size: 0px;
	width: 0;
	padding: 0;
	margin: 0;
	text-overflow: hidden;
	white-space: normal;
	clear: right;
	float: left;
	overflow: hidden;
}

.desktopdraftitemsrecipient {
	font-size: 0px;
	width: 0;
	padding: 0;
	margin: 0;
	text-overflow: hidden;
	white-space: normal;
	clear: right;
	float: left;
	overflow: hidden;
}

.groupinfolistname {
	margin-left: 8.5%;
}

.mailsubject, .sentitemssubject, .recallmailsubject, .draftitemssubject,
.addressbookaddress,
.groupinfoaddress, .groupinfolistaddress {
     margin-left: 0;
     padding: 15px 12px;
     text-overflow: ellipsis;
     overflow:hidden;
     color: #555555;
     white-space:nowrap;
}

.recallmailstatus {
     margin-left: 0;
     padding: 15px 12px;
     text-overflow: ellipsis;
     overflow:hidden;
     color: #555555;
     white-space:normal;
}

.mailsubject, .sentitemssubject, .draftitemssubject,
.addressbookaddress,
.groupinfoaddress, .groupinfolistaddress {
	width: 37%;
}

.recallmailsubject {
	width: 21%;
}

.recallmailstatus {
	width: 21%;
}

.mailattachment, .sentitemsattachment, .draftitemsattachment, .recallmailattachment {
        width: 2%;
        margin-left: 0;
        text-align: center;
        padding: 15px 4px 15px 20px;
        text-overflow: ellipsis;
}

.mailsubjectread {
	width: 37%;
	padding: 15px 12px;
	margin-left: 0;
	text-overflow: ellipsis;
}

.mailsubjectunread {
	width: 37%;
	padding: 15px 12px;
	margin-left: 0;
	text-overflow: ellipsis;
}

.mailsent, .sentitemssent, .recallmailsent, .draftitemssent {
	text-align: left;
	font-size: .875em;
}

.mailsent, .sentitemssent, .draftitemssent {
	width: 19%;
}

.recallmailsent {
	width: 14%;
}

.mailsent, .sentitemssent, .draftitemssent  {
	padding: 15px 12px;
}

.recallmailsent {
	padding: 15px 0px 15px 12px;
}
 
.sentitemssent, .draftitemssent, .recallmailsent {
        color: #555555;
}

/* login links */

#loginLinkArea {
	text-align: center;
}

.topaccent3 {
	border-top: 2px solid #999999;
	border-bottom: 2px solid #999999;
	width: 210px;
	margin: 0px 20px 0px 20px;
	display: inline-block;
	padding: 0px;
}

*+html .topaccent3 {
	display: inline;
}

#changepasswordlink, #createaccountlink, #helplink {
	text-align: center;
	overflow: auto;
	margin: 0px;
	padding: 10px 0px 10px 0px;
	border-top: 3px solid white;
	border-bottom: 3px solid white;
}

#morebutton a
{
	font-size: 14px;
	min-width: 70px;
}

#changepasswordlink a, #createaccountlink a, #helplink a {
	margin: 10px 0px 10px 0px;
	font-size: 14px;
	min-width: 70px;

}

#changepasswordlink span, #createaccountlink span, #helplink span {
	float: none;
	margin: 0px;
}

/* login fields and signin button */

#loginfield {
	width: 84%;
	float: left;
}

*+html #loginfield label, *+html #passwordfield label, *+html #languagefield label {
	margin-left: 0px;
}

*+html #languageSelect {
	margin-left: 12px;
}

#passwordfield {
	width: 84%;
	float: left;
}

#inputarea #languagefield {
	width: 65%;
	float: left;
}

#composeactions #submitbutton, #replyactions #submitbutton {
	margin-left: 0;
	float: none;
}

#inputarea #submitbutton {
	float: none;
	margin-top: 12px;
	margin-left: 87%;
}

*+html #inputarea #submitbutton {
	margin-top: -42px;
	padding-left: 12px;
}

#inputarea #submitbutton input {
	height: 85px;
	min-width: 100px;
	font-size: 20px;
}

#userfilename input {
	font-size: 1em;
}

#changepassinfo #cancelbutton, #registerinfo #cancelbutton, #pinentryinfo #cancelbutton, #challengequestioninfo #cancelbutton {
	font-size: .875em;
}

/*------ replyview.jsp -----*/

.headerinfo {
	width: 80%;
}

.splitheaderinfo {
    width: 39%;
    float: left;
}

.splitheaderinfo #to{
    margin: 0 0 0 4px;
}

#tofieldentry {
    width: 39%;
}

#messagetext {
	float: none;
	width: 100%;
	margin: auto;
	padding: 0px;
	font-size: 1.125em;
}

#messagetextcontainer {
	padding-left: 0px;
	padding-right: 0px;
}

/* button hover effect */

#navofflogout a:hover, #navoffhelp a:hover {
	background-color: #CCCCCC;
	background: -webkit-gradient(linear, center top, center bottom, from(#CCCCCC), to(#999999) );
	background: -moz-linear-gradient(top, #CCCCCC, #999999);
}

/*------ address book ------ */

.addressbookkeyaddress {
	border-right: none;
}

.groupinfoname {
	font-size: 17px;
	padding: 12px;
	margin-left: 0;
	text-overflow: ellipsis;
	width: 20%;
}

.addressboookkeyname,
.addressbookname,
.groupinfolistname,
.groupinfoname  {
	width: 37%;
}

.addressbookkeyaddress,
.addressbookaddress,
.groupinfoaddress,
.groupinfolistaddress {
	width: 46%;
}

#addressbookbody #userdisplay span {
	width: 330px;
	overflow: hidden;
	display: inline-block;
}

#popupblock, #resetpasswordgreybox, #registergreybox, #pingreybox, #challengequestiongreybox, #passresetconfirmgreybox
{
	margin: auto;
	max-width: 720px;
}

#loginfield {
	width: 75%;
}

#passwordfield {
	width: 75%;
}

#inputarea #submitbutton {
	margin-left: 82%;
}

#inputarea #languagefield {
	width: 55%;
}

#inputarea {
	padding-left: 24px;
	padding-bottom: 12px;


}
#rememberme {
	padding: 25px 12px 0px 12px;
}
#changepassinfo, #registerinfo, #pinentryinfo {
	padding-left: 24px;
	padding-right:24px;
}

#lastaction {
    -moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px;
}

.thirdpartyAuth {
		padding-left: 24px;
}
} /* end of @media */